.tipsy {
  width: 400px;
  margin: 15px 0;
  padding: 0;

  border: 0;
  border-radius: 9px;
  background-color: #fff;
  box-shadow: 0 0 27px -6px rgba(0, 0, 0, .2);
}

.tipsy-inner {
  position: relative;

  max-width: 400px;
  padding: 15px;

  text-align: left;

  color: #333;
  background: none;
}

.tipsy-inner::before {
  position: absolute;
  bottom: 100%;
  left: 50%;

  display: block;

  content: '';
  transform: translateX(-50%);

  border: solid transparent;
  border-width: 0 9px 6px;
  border-bottom-color: #fff;
}

.tipsy-south .tipsy-inner::before {
  bottom: auto;
  top: 100%;

  border-width: 6px 9px 0;
  border-bottom-color: transparent;
  border-top-color: #fff;
}

.tipsy p {
  margin: 0;
}

.tipsy-north {
  background-position: top right;
}

.tipsy-south {
  margin-top: -10px;

  background-position: bottom center;
}

.tipsy-east {
  background-position: right center;
}

.tipsy-west {
  background-position: left center;
}

.tipsy:not(.credit-tipsy),
.tipsy:not(.credit-tipsy) p {
  font-size: 14px;
}

.credit-tipsy .tipsy-inner {
  padding: 1px 17px;;
}

.credit-tipsy p {
  margin-top: 0;
  margin-bottom: 22px;
}

.credit-tips {
  cursor: pointer;

  color: #28a745;
  border-color: inherit;
  border-bottom: 1px dashed;
}

.credit-tips:hover {
  text-decoration: none;
}

@media (max-width: 820px) {
  .tipsy {
    margin-left: -5px;
  }

  .tipsy-inner::before {
    top: 50%;
    right: -15px;
    left: auto;

    margin-top: -11px;
    margin-left: 0;

    transform: rotate(90deg);
  }
}

@media (max-width: 450px) {
  .tipsy {
    width: 280px;
  }
}
